- page_title _('Start a Free Trial')

%h2.center.py-6
  = _('Start a Free Trial')

%div
  - if form_based_providers.any?
    = render 'devise/shared/tabs_ldap'
  - else
    = render 'devise/shared/tabs_normal'
  .tab-content
    - if password_authentication_enabled_for_web? || ldap_enabled? || crowd_enabled?
      = render 'signin_box'

    -# Signup only makes sense if you can also sign-in
    - if allow_signup?
      = render 'signup_box', user: resource

  -# Show a message if none of the mechanisms above are enabled
  - if !password_authentication_enabled_for_web? && !ldap_enabled? && !(omniauth_enabled? && devise_mapping.omniauthable?)
    %div
      = _('No authentication methods configured.')
